<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000106" label="PMSI. Table Gestes marqueurs" database="iCTI" swf="CTI_PMSI_Tablesmanager.swf" swfData="GMA" adminOnly="false" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi:parametres:tables:actes" helpDokuWIkiFile="parametres_actes"  helpFile="iCTI_PMSI_parametres_actes.HTML">
</VUE>
